set(ITKDiffusionTensorImage_LOADED 1)
set(ITKDiffusionTensorImage_ENABLE_SHARED "1")
set(ITKDiffusionTensorImage_DEPENDS "ITKSpatialObjects")
set(ITKDiffusionTensorImage_PUBLIC_DEPENDS "")
set(ITKDiffusionTensorImage_TRANSITIVE_DEPENDS "ITKSpatialObjects")
set(ITKDiffusionTensorImage_PRIVATE_DEPENDS "")
set(ITKDiffusionTensorImage_LIBRARIES "ITKDiffusionTensorImage")
set(ITKDiffusionTensorImage_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3")
set(ITKDiffusionTensorImage_LIBRARY_DIRS "")
set(ITKDiffusionTensorImage_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKDiffusionTensorImage_TARGETS_FILE "")
set(ITKDiffusionTensorImage_FACTORY_NAMES "")

